\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-9.25,2.75) rectangle (-5.75,5.75);
\fill[line width=1.5pt,color=H3,fill=H3,fill opacity=1] (-9,4) -- (-9,3) -- (-8,3) -- (-6.5,4.5) -- (-7.5,5.5) -- cycle;
\draw [line width=1.5pt] (-9,4)-- (-9,3);
\draw [line width=1.5pt] (-9,3)-- (-8,3);
\draw [line width=1.5pt] (-8,3)-- (-9,4);
\draw [line width=1.5pt] (-9,4)-- (-7.5,5.5);
\draw [line width=1.5pt] (-8,3)-- (-6.5,4.5);
\draw [line width=1.5pt] (-6.5,4.5)-- (-7.5,5.5);
\draw [line width=1.5pt,mydashed] (-7.5,5.5)-- (-7.5,4.5);
\draw [line width=1.5pt,mydashed] (-7.5,4.5)-- (-6.5,4.5);
\draw [line width=1.5pt,mydashed] (-7.5,4.5)-- (-9,3);
\draw [line width=1.5pt] (-9,4)-- (-9,3);
\draw [line width=1.5pt] (-9,3)-- (-8,3);
\draw [line width=1.5pt] (-8,3)-- (-6.5,4.5);
\draw [line width=1.5pt] (-6.5,4.5)-- (-7.5,5.5);
\draw [line width=1.5pt] (-7.5,5.5)-- (-9,4);
\end{tikzpicture}
\end{document}